<div style="font-size: 1rem;" role="article" aria-roledescription="email">
    <!-- [if mso]>
      <table cellpadding="0" cellspacing="0" border="0" style="padding:0px;margin:0px;width:680px; min-width: 680px;">
      <tr>
      <td style="padding:0px;margin:0px;">&nbsp;</td>
      <td style="padding:0px;margin:0px;" width="680">
      <![endif]-->
    <div
            style="color: #333333; font-family: Helvetica, sans-serif; font-size: 18px; font-weight: normal; line-height: 150%; margin: 0px auto; width: 100%; max-width: 680px;">
        <table role="presentation" border="0" width="100%" cellspacing="0" cellpadding="0">
            <tbody>
            <tr>
                <td style="padding: 0% 9%;" align="left" valign="middle" height="110">
                    <table>
                        <tr>
                            <td height="100" valign="middle">
                                <img style="display: block; padding-right: inherit;" height="90" width="90" border="0"
                                     src="data:image/png;base64,{{ logo_data['base64'] }}" />
                            </td>
                            <td height="100"  valign="middle">
                                <h2 style="font-size: 28px; font-weight: bold; line-height: 90px; margin: 0; color: #4a4a4a;">
                                    {{ project_name }} {{ instance_name }}
                                </h2>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>
        <table role="presentation" border="0" width="100%" cellspacing="0" cellpadding="0">
            <tbody>
            <tr>
                <td style="padding: 0% 9%;" align="center">
                    <table role="presentation" border="0" width="100%" cellspacing="0" cellpadding="0">
                        <tbody>
                        <tr>
                            <td height="30">&nbsp;</td>
                        </tr>
                        {% block content %}{% endblock %}
                        <tr>
                            <td height="30">&nbsp;</td>
                        </tr>
                        <tr>
                            <td style="font-family: Helvetica, sans-serif; font-size: 16px; line-height: 22px; margin: 0; color: #525252; text-align: left;" align="left">
                                <p style="font-size: 16px; line-height: 22px; margin: 0px; color: #525252;">The {{ project_name }} {{ instance_name }} team</p>
                            </td>
                        </tr>
                        <tr>
                            <td height="45">&nbsp;</td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>

    </div>
    <!-- [if mso]>
      </td>
      <td style="padding:0px;margin:0px;">&nbsp;</td>
      </tr>
      </table>
      <![endif]-->
</div>